@media only screen and (max-width: 1023px) {
    body, html {
        font-size: 16px;
    }
    /* Menu */
    header.is-active {
        position: fixed;
        height: 100vh;
        background-color: #E1F183;
    }
    header.is-active .menu {
        position: absolute;
        top: 58px;
        width: 100%;
        height: 100vh;
        left: 0;
        background-color: #E1F183;
        display: flex;
    }  
    .hamburger {
        padding: 0 !important;
        /* height: 25px !important; */
        padding-top: 10px !important;
    }
    .text-4xl {
        font-size: 2.25rem;
        line-height: 2.25rem;
    }    
    header .text-4xl {
        font-size: 2.25rem;
        line-height: 2.25rem;
    }
    header li {
        padding-left: 0;
        margin-left: 0;
    }
        
    header li.active {
        text-decoration: underline;
    }
    .header-page {
        margin-top: 58px;
        /* height: calc(100vh - 116px); */
        height: 67vh;
        position: relative;
    }
    .header-page svg {
        height: 35vh !important;
        bottom: 0;
        position: absolute;
    }
    #offre svg {
        transform: initial !important;
        height: initial !important;
    }
    #activites svg {
        animation-play-state: paused;
        transform: translateX(-50%);
    }
    #nos-engagements svg, #a-propos svg  {
        animation-play-state: paused;
        transform: initial !important;
    }
    
    /* Home */
    #home .content {
        top: initial;
        transform: initial;
        height: 100vh;      
    }
    #home .content h1 {
        font-size: 12vw;
        line-height: 11vw;
        padding-top: 40px;  
    }    
    #home .circular-point, #home .circular-point.circular-point--variant {
        animation: none;
        bottom: -10px;
        left: 20px;
        transform: rotate(-10deg);
    }
    #home .circular-point.circular-point--variant {
        right: 10px !important;
        left: inherit;
        transform: rotate(10deg);
        bottom: -30px;
    }

    /* Offre */
    #offre {
        .slide-container {
            background-image: url('../images/forme_offre.svg');
            background-size: 115vh;
            background-repeat: repeat-x;
            background-position: bottom;
            animation: none;        
        }
    } 

    /* Activites */
    #activites-domaines .select {
        width: 100%;
    }
    #activites-domaines .select-styled {
        min-width: 100%;
    }

    /* A propos */
    #a-propos-histoire { 
        .history-year {
            padding: 15px 30px 10px 30px;
            margin-top: 0px;
        }
        .history-year-line {
            left: 20px;
            top: 10px;
        }
        .history-last-line {
            left: 20px;
            margin-top: 9px;
        }
    }  

    /* Contact */
    #contact .google-map-link {
        height: 400px;
    }
    #contact .google-map-link img {
        transform: translateY(-50%) scale(2.5);
        position: relative;
        top: 50%;
    }
}

/* Orientation : paysage (tablette) */
@media (orientation: landscape) and (min-width: 768px) and (max-width: 1023px) {
    /* footer .flex, footer .mb-8 {
        flex-direction: row;
        margin-bottom: 0;
    } */

    #activites-domaines .grid {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}

@media only screen and (max-width: 767px) {
    #activites-domaines .grid-item {
        width: 100%;
        height: auto;
        float: left;
        margin-bottom: 20px;
    } 
}